Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etkra.protocol.v1
Class GetValidAuthCertsRequest

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v1.RequestType
          be.fgov.ehealth.etkra.protocol.v1.GetValidAuthCertsRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:42:59+01:00",
               comments="JAXB RI v2.2.11")
    public class GetValidAuthCertsRequest

extends RequestType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:protocol:v1}RequestType">
           <sequence>
             <element name="DistinguishedName" type="{urn:be:fgov:ehealth:etkra:protocol:v1}EhealthDistinguishedNameType"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetValidAuthCertsRequest()`

Method Summary
`EhealthDistinguishedNameType` | `getDistinguishedName()` Gets the value of the distinguishedName property.
`void` | `setDistinguishedName(EhealthDistinguishedNameType value)` Sets the value of the distinguishedName property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetValidAuthCertsRequest

    public GetValidAuthCertsRequest()

Method Detail

### getDistinguishedName

    public EhealthDistinguishedNameType getDistinguishedName()

  Gets the value of the distinguishedName property.

  Returns:
    possible object is `EhealthDistinguishedNameType`

### setDistinguishedName

    public void setDistinguishedName(EhealthDistinguishedNameType value)

  Sets the value of the distinguishedName property.

  Parameters:
    `value` - allowed object is `EhealthDistinguishedNameType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.